package cn.sh.stc.sict.cloud.upms.service;

import cn.sh.stc.sict.cloud.upms.model.HpRole;
import com.baomidou.mybatisplus.extension.service.IService;
import cn.sh.stc.sict.cloud.upms.model.HpUserRole;

import java.util.List;

/**
 * 用户角色表
 *
 * @author F_xh
 * @date 2021-01-07 09:26:00
 */
public interface HpUserRoleService extends IService<HpUserRole> {
    boolean exist(Long roleId);

    boolean saveBatch(Long id, List<HpRole> roleList);

    boolean removeByUserId(Long userId);
}

